    .wrap-product {
        display: inline-block;
        width: 454px;
        vertical-align: middle;
        position: relative;
    }
    
    .wrap-product>.buttons {
        position: absolute;
        bottom: 0;
        transform: translateY(calc(100% + 98px));
        width: 100%;
    }
    
    .wrap-product>.buttons>.button-store {
        float: right;
    }
    
    .wrap-product>.buttons>.button-store.-second {
        float: left;
    }
    
    @media(max-width: 1310px) {
        .wrap-product {
            width: 100%;
        }
        .wrap-product>.buttons {
            position: static;
            width: 100%;
            margin-left: auto;
            margin-right: auto;
            text-align: center;
            transform: none;
        }
        .wrap-product>.buttons>.button-store,
        .wrap-product>.buttons>.button-store.-second {
            float: none;
        }
    }